/*

[ CSS Document ]

	Style Sheet Name: (Site Name)_style.css
	Style Sheet URL: (The Website Homepage)
	Author: Ken Davis - Jimmyweb Web Design
	Author URL: www.jimmyweb.net
	Version: 1.0
	Date: 20/12/08

[ Table Of Contents ]

	0- Reset
	1- Global
	2- Headings
	3- Header
	4- Navigation
	5- Main Content
	6- Main Content Elements
	7- Extras
	8- Forms
	9- Footer

[ Colour Reference Guide ]

	Black: #000000
	White: #ffffff - (Used for...)
	Etc...

*/ 
 

/* =0 Reset 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/

	/* Universal - reset browser default styles */
		html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, 
		cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, 
		dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
				{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
		body 	{ line-height: 1; }
		ol, ul 	{ list-style: none; }
		blockquote, q { quotes: none; font-style:italic;}
		
	/* Define focus styles! */
		:focus 	{ outline: 0; }
		
	/* Highlight inserts somehow! */
		ins 	{ text-decoration: none; }
		del 	{ text-decoration: line-through; }
		
	/* Tables still need 'cellspacing="0"' in the markup */
		table 	{ border-collapse: collapse; border-spacing: 0; }


/* =1 Global 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
	
	/* General style applied to HTML */
		html 	{ text-align: left; padding: 0; margin: 0; border: 0; font-family: Arial, Helvetica, sans-serif; 
			background: #000 url(../images/bg-main.gif) top center no-repeat; width: 100%; }
		
	/* Body style */
		body 	{ clear: both; line-height: 1; vertical-align: top; padding: 0; margin: 0 auto; text-align: center; }		
		
		body > a{position:absolute; top:0;left:0;}
		
	/* Preset global styles */
		.right 	{ float: right; } 
		.left 	{ float: left; } 
		.align-left { text-align: left; } 
		.align-right { text-align: right; } 
		.align-center { text-align:center; } 
		.justify { text-align:justify; } 
		
		.hide 	{ display: none; } 
		.clear 	{ clear: both; } 
		.bold 	{ font-weight:bold; } 
		.italic { font-style:italic; } 
		 
		img.centered { display: block; margin-left: auto; margin-right: auto; } 
		img.alignleft { float:left; margin:4px 10px 4px 0; } 
		img.alignright { float:right; margin:4px 0 4px 10px; } 
		
		.spacer { display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
			
	


/* =2 Headings
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/  

	/* General headings */
		h1 		{ font-size: 0.1em; color: #fda430; background:url(../images/danceArches.jpg) top no-repeat; 
				font-family: Georgia, Arial, Helvetica, sans-serif; margin: 0px auto 0px auto; padding: 30px 0 200px 0; font-weight: 500;}
		h2, h3, h4, h5, h6 { color: #000; font-weight: 500; font-family: Arial, Helvetica, sans-serif; clear: both;}
			h2 	{ color: #5f5b51; font-size: 1.5em; margin: 0 0 0.5em 0; }
			h3 	{ color: #5f5b51; font-size: 1.2em; margin: 0 0 0.5em 0; }
			h4 	{ color: #5f5b51; font-size: 1.0em; margin: 0 0 0.5em 0; }
			h5 	{ color: #5f5b51; font-size: 0.9em; margin: 0 0 0 0; }
			h6 	{ color: #5f5b51; font-size: 0.8em; margin: 0 0 0 0; }

	/* Specific headings - defined within specific divs*/





/* =3 Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/ 

	/* Header section style */
		#header {}
		


/* =4 Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/ 

	/* Navigation - top tab style - with repositioning single background image tab */
		#mainNav{ width: 760px;text-align:center; padding:0 0 0 40px;margin: 20px auto 0px;height: 26px;}
			#mainNav li{ display: inline;float: left;height:26px;margin: 0 0px 0 0;font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size: 0.8em;font-weight:900; width: 120px;}
				#mainNav li a:link, #mainNav li a:visited{ text-decoration: none;color:#fda430;background: url(../images/tabs.jpg) bottom center no-repeat;
					height:18px;display: block;padding: 6px 0px 2px 0px; margin-top: 0px;}
				#mainNav li a:hover{ text-decoration: none;color:#fff;background: #4f433a url(../images/tabs2.jpg) top center no-repeat;height:18px;display: block;
					padding: 6px 0px 2px 0px; margin-top: 0px;}
				#mainNav li.current a:link, #mainNav li.current a:visited, #mainNav li.current a:hover{ text-decoration: none;color:#000;
					background: #fff url(../images/tabs1.jpg) top center no-repeat;height:18px;display: block;padding: 6px 0px 2px 0px; margin-top: 0px;cursor:default;}
				
#mainNav li.last {border-right: 1px solid #000;}
				



/* =5 Main Content 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/ 

	/* Div styles - layout specific */
		
		/* Outer content wrapper - if second content wrapper needed */
			#content{background: #fff url(../images/dance-arches-girl.jpg) bottom right no-repeat; padding: 16px;position: relative;
			min-height: 600px;width: 780px;margin: 0 auto; padding: 20px 0px 10px 20px; text-align: left;overflow:auto;}

		
			/* Content wrapper */
			#content {} 
			
				/* Main content area - main column */
				#main_content {float: left; width: 480px;padding-left: 20px;padding-bottom: 20px;position: relative;} 
				
					/* Sub-content columns */
					#content_col1 {}
					#content_col2 {}
					#content_col3 {}
								
				/* Side content - side column */
				#side_content {width: 270px; float: right;} 
				
					#online{ background: #fff url(../images/online.jpg) top left no-repeat;height: 134px;position: relative; margin-bottom: 20px;}
					#online-shop{position:absolute; top: 86px; left: 20px;}
		
				#side_test{padding: 0px 10px 0px 10px; margin-top: 20px; margin-right: 20px; border-top: 3px double #9b9688; border-bottom: 3px double #9b9688; margin-bottom: 300px; }
				#test{padding: 0px 0px 0px 0px; margin: 12px 0 6px 0;font-style:italic;}
				#testLink a{ margin-left: 20px; font-weight: 900; font-size: 110%;}
				
				#main_content cite{position:absolute; right: 20px; font-weight: 900;font-size: 1.1em; margin-top: -26px; color: #4a4a4a;}
				
				
				#main_extras{ margin-top: 40px; padding-top: 20px; border-top: 3px double #9b9688;}
				
				.locWrap{border: 1px solid #d2d6cc; margin: 0 10px 0px 0;padding: 15px 0px 5px 5px;overflow:auto;border-top: 4px solid #fda430;border-bottom: 1px solid #d2d6cc;}
				.loc{float: left;width: 47%;margin-right: 5px;}
				
				.locWrap p{font-size: 0.6em;}



#contactWrap { Border: 1px solid #d2d6cc; padding: 20px; margin-right: 30px; margin-bottom: 60px;}


#sideBtn {
margin: 0px 0 0px 0;
padding: 0px 0 0 0;
}




/* =6 Main Content Elements
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/ 

	/* Main content - specific element styles */
		
		/* General paragraph style */
			p { padding: 0em 0 1.5em; margin: 0; font-size: 0.8em; color: #42403a; line-height: 1.5em; font-family: Helvetica, Arial, sans-serif;
			font-style: normal; font-weight: 500;}
			blockquote { background: url(../images/quote-left.jpg) top left no-repeat;padding-top: 10px;padding-bottom: 10px;}	
			blockquote p { quotes: none; font-style:italic; padding-left: 70px; margin-right: 40px; font-size: 0.8em;color: #42403a;}	
				
				

				
		/* List styles  */
			#content ul { list-style-type: disc; }
			#content ol { list-style-type: decimal; }
				#content ul, #content ol { margin: 0 4em 1.5em 4em; font-size: 0.8em; color: #42403a; line-height: 1.6em; font-family: Helvetica, Arial, sans-serif; font-style: normal; font-weight: 500; }
				
		/* Link styles  */
			#content a:link, #content a:visited { color:#d97b01; text-decoration: none;}
			#content a:hover { color:#fda430; text-decoration: underline; }
		
		
		
		
		
		
		
		
		


/* =7 Extras
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/ 

	/* Image styles  */
	
		/* Rounded Corner Pieces  */
		#cornerTL{position: absolute; top: 0px; left: 0px;}
		#cornerTR{position: absolute; top: 0px; right: 0px;}
		#cornerBL{position: absolute; bottom: 0px;_bottom: -1px; left: 0px;}
		#cornerBR{position: absolute; bottom: 0px;_bottom: -1px; right: 0px;}



	/* Fader style - used for jQuery Innerfade  */
		#fader, #minifader{margin-bottom: 30px;}
		
	/* Other jQuery style */
	
	#image_section{position: relative; left: -15px;}
	#my_gallery{margin-bottom: 20px;}
	
	/* Google Map style */
	
	/* Video style */
	


/* =8 Forms
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/ 

	/* Form elements  */
		input {}
		label {}
		.submit{ width: 110px; background: #fff url(../images/bg-btn.jpg) top center repeat-x; padding: 0px 4px; color: #6f6453; 
			margin-left: 118px; border-bottom: 1px solid #989084; border-right: 1px solid #bdb7af; border-left: 1px solid #bdb7af; 
			border-top: 1px solid #f9f6f3; cursor:pointer;}


/* =9 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/  

	/* Footer style  */
		#footer {width: 780px; text-align: left;margin: 10px auto 50px;}
			#footer p { color:#93857b; font-size: 0.7em; line-height: 1.5em;}
				#footer p a:link, #footer p a:visited { color:#d97b01; text-decoration: none;}
				#footer p a:hover { color:#fda430; text-decoration: underline; }
	
#footerLeft {width: 200px; text-align: left;margin: 0px 10px 0 0;float: left;}
#footerLeft a:link, #footerLeft a:visited{ font-size: 0.7em; line-height: 1.5em; text-decoration: none; color:#d97b01;}
#footerLeft a:hover { font-size: 0.7em; line-height: 1.5em; text-decoration: underline; color:#fda430;}

